<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"       file="sounds/smd_62_start.ogg"     volumeScale="1.8"/>
            <motorStop  template="CAR_MOTOR_STOP"        file="sounds/smd_62_stop.ogg"      volumeScale="1.8"/>
            <motor      template="CAR_MOTOR_IDLE"        file="sounds/smd_62_idle.ogg" volumeScale="1.7"/>
            <motor      template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/smd_62_run.ogg"  volumeScale="3.0"/>
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/smd_62_load.ogg" volumeScale="3.0"/>
            <gearbox template="transmissionMedium"       file="$data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.8"  volumeScale="0.1"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT_JD"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
